uuid: fc946af4-d458-4a56-bb8e-90d4b7bba3bf
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - menu-footer
    parent: 'menu-footer:'
name: Sponsor
type: sponsor
description: 'Use this to add a sponsor to the sponsors page.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
